import { PureComponent } from "react";
export interface SoftGallery_imagesInterface {
    [p: string]: string;
    url: string;
    title: string;
}
export declare class SoftGallery extends PureComponent<{
    images: SoftGallery_imagesInterface[];
}> {
    constructor(props: any);
    render(): JSX.Element;
}
